#************************************************************************
#Natasha modules

CC=gcc
LD=gcc

COPTFLAGS=-O3 -fPIC -I/usr/local/include
CFLAGS=-Wall $(COPTFLAGS)
LDFLAGS=-shared -lc

DEST=request.so

SRCS=request.c
OBJS=$(SRCS:.c=.o)


$(DEST): $(OBJS)
	$(LD) $(CFLAGS) $(LDFLAGS)  -o $@ $(OBJS)
	mv *.so ../../../modules/
clean:
	rm -f *.o *.so

